<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="3" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="3" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec abtsec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
         <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
		<li>
          <b><?php echo $GLOBALS['text_content_b'] ?? ""; ?> - </b>
          <p class="show-more-text">Digital Marketing is a process to get business online leads which include mobile and desktop ads on Google, Social Media etc. called as social media marketing or online marketing or making your website rank on Google, Bing etc. to generate more leads online etc. called as SEO or search engine marketing. Hence, we have designed this training program to learn both SEO and online marketing on latest tools and technologies plus bonus new ways of marketing under our experts with projects and full placement support. Overall, best <?php echo $GLOBALS['text_content'] ?? ""; ?>! Enroll today. T&C Apply.</p>
        </li>
        
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Digital Marketer, SEO Executive, Social Media Marketer etc.</p>
        </li>
		
      </ul>
    </div>
  </div>
</section>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even abtsec">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" > Syllabus </h2>
    <p class="text-center aos-init aos-animate dhd" style="font-size:14px;display:none;" data-aos="fade-down">(3/4 months)</p>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          <div class="col-12">
          <div class="syl_item">
            <div class="main_syl_head">
              <a class="syl_head">
                <h3 class="syl_head_con">HTML & CSS</h3>
              </a>
            </div>
            <div class="syl_body">
              <ul class="ful">
                <li><b>Overview</b>
                  <ul>
                    <li> About Responsive Website Designing </li>
        			<li> VS Code Installation </li>
                  </ul>
                </li>
                <li><b>HTML & HTML 5</b>
                  <ul>
                    <li> Table </li>
                    <li> Types of Lists </li>
                    <li> Forms </li>
                    <li> Head tag & Meta tag </li>
                    <li> Layout </li>
                    <li> Classes and ID </li>
                    <li> Div Tags </li>
                    <li> Section Tags </li>
                    <li> HTML 5 new element </li>
                    <li> HTML 5 Validations </li>
                  </ul>
                </li>
                <li><b>On-page SEO Techniques</b>
                  <ul>
                    <li> Meta Tags - Title, Description, tags etc. </li>
                    <li> Header Tags - H1, H2, H3, H4, H5 etc. </li>
                  </ul>
                </li>
                <li><b>CSS & CSS3</b>
                  <ul>
                    <li> Basics </li>
                    <li> Background Image & Colors </li>
                    <li> Selectors </li>
                    <li> Declaration & Types </li>
                    <li> Fonts & Text Properties </li>
                    <li> Text Shadow, Gradients etc. </li>
                    <li> Overflow & Display Properties etc. </li>
                    <li> Effects - Border Raidus, Box Shadow etc </li>
                    <li> Box Model - Border, Margin etc </li>
                    <li> Units in css </li>
                    <li> Positions - Static, Absolute, Relative, Fixed, Sticky etc </li>
                    <li> Transforms - 2d & 3d Effects </li>
                    <li> Transitions - Color Effects </li>
                    <li> Animations </li>
                    <li> Menu & Navigation Bar </li>
                    <li> Chrome's Inspect Element for Desktop & Mobile for Runtime CSS Manipulations </li>
                  </ul>
                </li>
        
              </ul>
            </div>
          </div>
        </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">SEO</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>SEO: Search Engine Optimization </b>
                    <ul>
                      <li> What is Domain? </li>
                      <li> Basic Knowledge of World Wide Web </li>
                      <li> Difference between Portal and Search Engines </li>
                      <li> Introduction to SEO </li>
                      <li> Importance of SEO </li>
                      <li> Types of SEO Techniques </li>
                      <li> White Hat SEO </li>
                      <li> Black Hat SEO </li>
                      <li> Grey Hat SEO </li>
                      <li> Ad copy </li>
                    </ul>
                  </li>
                  <li><b>Understanding Search Engines</b>
                    <ul>
                      <li> How Search Engine works? </li>
                      <li> Data Server </li>
                      <li> Index Server </li>
                      <li> Spiders / Crawlers </li>
                      <li> Page Rank </li>
                      <li> Alexa Rank </li>
                      <li> Google Sandbox </li>
                      <li> Google Dance </li>
                      <li> Recover from Penalization </li>
                    </ul>
                  </li>
                  <li><b>SEO Keyword Reasearch & Analysis</b>
                    <ul>
                      <li> Market Research </li>
                      <li> Keyword opportunity </li>
                      <li> Website Analysis </li>
                      <li> SWOT Analysis of Website </li>
                      <li> Competitors Website Analysis </li>
                      <li> Keyword Research and Analysis </li>
                      <li> How to Choose Best Keywords </li>
                      <li> Tools available for Keyword Research </li>
                      <li> Initial Ranking Analysis</li>
                    </ul>
                  </li>
                  <li><b>Wordpress</b>
                    <ul>
                      <li> Creating Wordpress Sites </li>
                      <li> Using Wordpress Sites for on Page SEO Optimization</li>
                    </ul>
                  </li>
                  <li><b>On-page Optimization</b>
                    <ul>
                      <li> URL Optimization </li>
                      <li> Domain Names & Suggestions </li>
                      <li> Keywords - URL mapping </li>
                      <li> Title Attributes </li>
                      <li> Meta Tags Optimization (description, keywords, no follow, no index) </li>
                      <li> Navigation </li>
                      <li> Content Optimization (Headings, Bold Text, Anchor Text), User-Friendly, Authoritative Content
                      </li>
                      <li> Content Duplicity: how to get rid </li>
                      <li> Image Optimization (size, weight, dimension, ALT and Title tags) </li>
                      <li> Internal Linking </li>
                      <li> Sitemap (html and xml) </li>
                      <li> Canonical Tag </li>
                      <li> Robots Meta Tag </li>
                      <li> Structured Data </li>
                      <li> Various Redirections (301, 302) </li>
                      <li> Page Not Found Page 404 Error </li>
                      <li> Rich Snippet </li>
                      <li> Google Algorithms </li>
                      <li> Server and Hosting Check </li>
                      <li> Latent semantic indexing</li>
                    </ul>
                  </li>
                  <li><b> Off-page Optimization & Blogs</b>
                    <ul>

                      <li> Page Rank </li>
                      <li> Link Popularity </li>
                      <li> Link Building in Detail </li>
                      <li> Directory Submission </li>
                      <li> Social Bookmark Submission </li>
                      <li> Blog Submission & Articles </li>
                      <li> Links Exchange </li>
                      <li> Reciprocal Linking </li>
                      <li> Submission to Search Engine </li>
                      <li> RSS Feeds Submissions </li>
                      <li> Press Release Submissions </li>
                      <li> Forum Link Building </li>
                      <li> Competitor Link Analysis</li>
                    </ul>
                  </li>
                  <li><b>Website Design SEO Guidelines</b>
                    <ul>
                      <li> Content Research </li>
                      <li> Content Guidelines </li>
                      <li> Content Optimization </li>
                      <li> Design & Layout </li>
                      <li> XML Sitemaps / URL List Sitemaps </li>
                    </ul>
                  </li>
                  <li><b>Google Analytics & Reporting</b>
                    <ul>
                      <li> Introduction to Google Analytics </li>
                      <li> Installing Google Analytics </li>
                      <li> Real Time Tracking </li>
                      <li> Site Usage </li>
                      <li> Visitors Analysis </li>
                      <li> Demographics, Geo, Behavior, Technology etc </li>
                      <li> Traffic Sources / Channels </li>
                      <li> Interpreting Bars & Figures </li>
                      <li> Goal Settings and Tracking </li>
                      <li> How Google Analytics can Help SEO </li>
                      <li> Webmaster Central & Bing/Yahoo </li>
                      <li> Preparing Ranking Report </li>
                      <li> Preparing Traffic Report </li>
                      <li> Securing Ranks </li>
                      <li> Live Access to Live Sites Provided </li>
                    </ul>
                  </li>
                  <li><b>Google Webmaster Tools</b>
                    <ul>
                      <li> Introduction to Google Webmasters </li>
                      <li> Adding website to Google Webmasters </li>
                      <li> Tracking Pages </li>
                      <li> Tracking Link Clicks </li>
                      <li> Tracking Search Terms </li>
                      <li> Tracking Demographics </li>
                      <li> Setting Global Distribution </li>
                      <li> XML Sitemaps </li>
                      <li> Preparing Ranking Report </li>
                      <li> Preparing Traffic Report etc </li>
                      <li> Live Access to Live Sites Provided </li>
                    </ul>
                  </li>
                  <li><b> Quora Marketing</b>
                    <ul>
                      <li> Creating Quora Page </li>
                      <li> Link building </li>
                      <li> Website Marketing </li>
                      <li> Creating Content </li>
                      <li> Dos & Don't in Quora to avoid Blocking </li>
                    </ul>
                  </li>
                  <li><b> Mobile Optimization</b>
                    <ul>
                      <li> What is Mobile Optimization? </li>
                      <li> Mobile SEO Best Practices </li>
                      <li> Page speed </li>
                      <li> Don't block CSS, JavaScript, or images </li>
                      <li> Site design for mobile </li>
                      <li> Don't use Flash </li>
                      <li> Optimize titles and meta descriptions </li>
                      <li> Optimize for local search </li>
                      <li> Mobile site configuration </li>
                    </ul>
                  </li>
                  
                  <li><b>Google Various Updates and Its Effect</b>
                    <ul>
                      <li> Google Panda </li>
                      <li> Google Penguin </li>
                      <li> Google Hummingbird </li>
                      <li> Other Updates </li>
                    </ul>
                  </li>
                  <li><b>Google AD Sense (Earn money on websites)</b>
                    <ul>
                      <li> How to earn money on website from website visitors </li>
                      <li> Creating AD Sense Account </li>
                      <li> Linking Website with AD Sense </li>
                      <li> Earn money on website via Google ADs </li>
                      <li> Different AD formats </li>
                      <li> How to configure AD formats on website </li>
                      <li> Track Earnings </li>
                    </ul>
                  </li>
                  <li><b>Tools You Will Learn</b>
                    <ul>
                      <li> Ahrefs </li>
                      <li> Semrush </li>
                      <li> Google adsense </li>
                      <li> Wordpress </li>
                      <li> Google analytics </li>
                      <li> Google pagespeed insights </li>
                      <li> Google keyword planner </li>
                      <li> Google webmaster </li>
                      <li> Xml sitemaps </li>
                      <li> Google alerts </li>
                      <li> Quora </li>
                      <li> Majestic etc.</li>
                    </ul>
                  </li>
                  <li><b> Access to our Live Project Tools for Real Time Exposure </b> </li>
                  <li><b>Live Projects</b> </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Google Platforms</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Search Engine Marketing (SEM)</b>
                    <ul>
                        <li>Terminologies
                            <ul>
                                  <li> Understanding Search Engine</li>
                                  <li> PPC - Pay Per Click </li>
                                  <li> Creating Campaign </li>
                                  <li> Ad Group </li>
                                  <li> Ad copy </li>
                                  <li> Ad Scheduling </li>
                                  <li> Average Position </li>
                                  <li> Conversion </li>
                                  <li> Click Through Rate </li>
                                  <li> CPC - Cost Per Click Bids </li>
                                  <li> CPM Bids </li>
                                  <li> Impressions </li>
                                  <li> Display URL </li>
                                  <li> Quality score </li>
                                  <li> Geo Targeting </li>
                                  <li> ROI </li>
                                  <li> Remarketing / Retargeting Startegy </li>
                                  <li> Campaign Strategies
                            </ul>
                        </li>
                        <li>Marketing Strategies
                            <ul>
                                <li>Brand Promotion</li>
                                <li>Targeting Google Affiliatest Search Engine</li>
                                <li>Sales Campaigns</li>
                                <li>Lead ADs</li>
                                <li>Website Traffic</li>
                                <li>Branding</li>
                                <li>Local visit etc.</li>
                            </ul>
                        </li>
                      
                      
                      <li> Search Engine Marketing (SEM) or Search ADs or Google ADs
                        <ul>
                            <li>Applying Regular Keywords</li>
                            <li>Applying Negative Keywords</li>
                            <li>AD Scheduling</li>
                            <li>Location Tracking</li>
                        </ul>
                      </li>
                      <li> Generating Reports </li>
                    </ul>
                  </li>
                  <li><b>Display / Video Marketing</b>
                    <ul>
                      <li> Registering with Google MyBusiness </li>
                      <li> Registering with Google ADs </li>
                      <li> Keyword Research & Planning </li>
                      <li> Targeting Audience </li>
                      <li> Create / Gather Promotional Images</li>
                      <li> Create / Gather Promotional Videos</li>
                      <li> Creating Image Campaigns
                        <ul>
                            <li>Setting Display/Video Keywords</li>
                            <li>Location Tracking</li>
                            <li>Setting up Audiences</li>
                            <li>Exlusions</li>
                            <li>Topics etc.</li>
                        </ul>
                      </li>
                      <li> Creating Video / Youtube Campaigns
                        <ul>
                            <li>Understanding AD types available</li>
                            <li>AD formats</li>
                            <li>Skippable ADs</li>
                            <li>Non skippable ADs</li>
                        </ul>
                      </li>
                      <li> Creating Brand Promotion ADs <> Creating Video ADs
                      <li> Android or APP Marketing Campaigns </li>
                      <li> Gmail Marketing Campaigns
                        <ul>
                            <li>Understanding where GMail ADs shown</li>
                            <li>Short View</li>
                            <li>Full View</li>
                            <li>Targeting GMail users</li>
                        </ul>
                      </li>
                      
                      <li> Setting Bids & Budget </li>
                      <li> Bid Strategy</li>
                      <li> AD Tracking and Bid Adjustment </li>
                      <li> Conversion Tracking </li>
                      <li> Reports </li>
                      
                      <li> Linking Google ADs & Google Analytics etc.</li>
                      
                    </ul>
                  </li>
                  
                  <li><b>Tools You Will Learn</b>
                    <ul>
                      <li> Google ads </li>
                      
                      <li> Semrush </li>
                      <li> Similar web </li>
                      <li> Ubersuggest </li>
                      <li> Buzzsumo </li>
                      <li> KWFinder </li>
                      <li> Pro rank tracker </li>
                      <li> Spyfu </li>
                      <li> Advanced website ranking </li>
                      <li> Amazon associates <> Moz</li>
                    </ul>
                  </li>
                  <li><b> Access to Live Campaigns for Practice!</b> </li>
                  <li><b>Live Projects</b></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Social Media</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  
                  <li><b> Facebook & Instagram Marketing</b>
                    <ul>
                      <li> Creating Facebook Brand Page </li>
                      <li> Getting Page Likes (Free/Paid) </li>
                      <li> Introduction to Facebook ADs Manager </li>
                      <li> A/B Testing </li>
                      <li> Goal Settings </li>
                      <li> Targeting Audience </li>
                      <li> Keywords Research </li>
                      <li> Creating Different AD formats </li>
                      <li> Setting Bids & Budget </li>
                      <li> Display ADs - use images from Image Creating Tools - e.g. check our images on Facebook/instagram page </li>
                      <li> Facebook Lead Generation Technique </li>
                      <li> Facebook Page Like Ads </li>
                      <li> Facebook Brand Promotion ADs </li>
                      <li> Traacking Website Visitors</li>
                      <li> Facebook Pixels</li>
                      <li> Facebook Website Visitors ADs </li>
                      <li> Facebook APP Promotion ADs </li>
                      <li> Linking Facebook & Instagram Pages </li>
                      <li> Instagram Page Follow ADs </li>
                      <li> Instagram Brand Promotion ADs </li>
                      <li> Instagram Website Visitors ADs </li>
                      <li> Instagram APP Promotion ADs </li>
                      <li> Non Paid Marketing Techniques on Facebook & Instagram </li>
                      <li> Facebook Marketplace </li>
                      <li> Link Building on Facebook </li>
                      <li> Live Campaigns Access</li>
                    </ul>
                  </li>
                
                <li><b> Quora Marketing</b>
                    <ul>
                      <li> Creating Quora Page </li>
                      <li> Link building </li>
                      <li> Website Marketing </li>
                      <li> Creating Content </li>
                      <li> Dos & Don't in Quora to avoid Blocking </li>
                    </ul>
                  </li>
                  
               
                <li><b> Youtube Marketing</b>
                    <ul>
                          <li> Creating You tube channels </li>
                          <li> Uploading Videos & Set Keywords </li>
                          <li> Run Youtube Image & Video ADs </li>
                          <li> Understanding 5 sec skip Ads, 25 sec skip ADs & Charges </li>
                          <li> Earn Money on Youtube </li>
                          <li> (Note- creating youtube ads covered in SEM section above)</li>
                    </ul>
                  </li>
                <li><b>Twitter ADs</b>
                  <ul>
                    <li> Creating Twitter Page </li>
                    <li> Creating Twitter Image ADs </li>
                    <li> Targeting Audience </li>
                  </ul>
                </li>
                <li><b>Linkedin ADs</b>
                  <ul>
                    <li> Creating Linkedin Page </li>
                    <li> Creating Linkedin Image ADs </li>
                    <li> Targeting Audience </li>
                  </ul>
                </li>
                <li><b>Whatsapp for Business</b>
                  <ul>
                    <li> Registering & Setting up Whatsapp for Business </li>
                    <li> How to use for business purpose </li>
                    <li> Creating Campaigns </li>
                  </ul>
                </li>
                <li><b>Telegram Marketing</b>
                  <ul>
                    <li> Registering & Setting up Telegram </li>
                    <li> Creating List </li>
                    <li> Running Campaigns </li>
                  </ul>
                </li>
                <li><b>Tools You Will learn</b>
                  <ul>
                    <li> Whatsapp </li>
                    <li> Google AdWords </li>
                    <li> Telegram ADs </li>
                    <li> Twitter ADs </li>
                    <li> Linkedin ADs </li>
                    <li> Instagram </li>
                    <li> Facebook </li>
                    <li> Facebook ads manager </li>
                    <li> Facebook pixel </li>
                    <li> Whatsapp for Business etc. </li>
                  </ul>
                </li>
                <li><b> Access to Live Campaigns for Practice</b> </li>
                <li><b>Live Projects</b> </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Online Marketing & Latest Techniques</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Online Lead Generation</b>
                    <ul>
                      <li> Introduction </li>
                      <li> Lead generation techniques </li>
                    </ul>
                  </li>
                  <li><b> Blog Marketing</b>
                    <ul>
                      <li> Introduction </li>
                      <li> Creating Blogs </li>
                      <li> Using right Keywords in Title & Description </li>
                      <li> Submitting to various online mediums </li>
                      <li> Best Practise</li>
                    </ul>
                  </li>
                  <li><b>Webinar Marketing</b>
                    <ul>
                      <li> Introduction </li>
                      <li> Registering with webinar marketing website GoToMeeting.com </li>
                      <li> Creating Webinars </li>
                      <li> Inviting Users & Shooting Webminar Mails </li>
                      <li> Joining Meetings </li>
                      <li> Tracking Users </li>
                    </ul>
                  </li>
                  <li><b>Email Marketing</b>
                    <ul>
                      <li> Introduction multiple Email Marketing Platforms like MailChimp, Mailjet </li>
                      <li> Creating Mobile Responsive Emails </li>
                      <li> Creating Effective Emails </li>
                      <li> Landing Pages </li>
                      <li> Uploading List </li>
                      <li> Shooting Email Campaign </li>
                      <li> Campaign Analysis </li>
                      <li> Choosing Best Performing Emails </li>
                    </ul>
                  </li>
                  <li><b>SMS Marketing</b>
                    <ul>
                      <li> SMS Marketing Websites </li>
                      <li> Create Effective SMS </li>
                      <li> Shooting SMS Campaign </li>
                    </ul>
                  </li>
                  
                  <li><b>Amazon Affiliate Marketing - Make Money Online</b>
                    <ul>
                      <li> Amazon Affiliate Marketing Introduction </li>
                      <li> Registering with Amazon </li>
                      <li> Setting up products </li>
                      <li> Selling online </li>
                    </ul>
                  </li>
                  <li><b>Tools You Will Learn</b>
                    <ul>
                      <li> Mailchimp & Mailjet </li>
                      <li> Canva </li>
                      <li> Hubspot </li>
                      <li> Pixabay </li>
                      <li> Pexel </li>
                      <li> Piktochart </li>
                      <li> Freepik </li>
                    </ul>
                  </li>
                  <li><b>Freelancing Techniques </b> </li>
                  <li><b>Interview preparation</b> </li>
                  <li><b>Live Projects</b> </li>
                  
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Live Campaigns</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
					<li>Access to Live FB and Google Campaigns</li>
					<li>Work on Live Projects</li>
				</ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Certificates</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
					<li>Google Certification guidance.</li>
					<li>Course completion certificate</li>
					<li>1 month internship mandatory with Internship certificate</li>
				</ul>
              </div>
            </div>
          </div>
	      <div class="col-12 dhd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Duration</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
                    <li>         <b style="color:black">Weekdays</b> - <br>>> 4 months@1.5hrs/day<br>>> 2.5 months@2.5hrs/day<br>
									<b style="color:black">Weekends</b> - <br>>> 4 months@2 to 2.5 hrs/day<br>>> 2.5 months@3hrs/day<br><br></li>
                                    
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b><br><br></li>
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees Details">Get Fees</a></b></li>
				  </ul>
                </div>
              </div>
         </div>
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img">
        <div class="container d-block d-lg-none mt-5">
        </div>
      </div>
    </div>
  </div>
</section>

<!-- Tools Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/digital-marketing/tools.php"; ?>
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
 
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer_job_guarantee.php'; ?>



<script>
   $(document).ready(function(){
    $(".pyramid-img").attr("src", "/assets/img/syllabus/jg/digital-marketing-job-guarantee-course.png");
    $("#toollearn").append(" <img  src='/assets/img/tool/digital-marketing/Picture1.png' >      <img  src='/assets/img/tool/digital-marketing/Picture2.png' >      <img  src='/assets/img/tool/digital-marketing/Picture3.png' >      <img  src='/assets/img/tool/digital-marketing/Picture4.png' >      <img  src='/assets/img/tool/digital-marketing/Picture5.png' >      <img  src='/assets/img/tool/digital-marketing/Picture6.png' >      <img  src='/assets/img/tool/digital-marketing/Picture7.png' >      <img  src='/assets/img/tool/digital-marketing/Picture8.png' >      <img  src='/assets/img/tool/digital-marketing/Picture9.png' >      <img  src='/assets/img/tool/digital-marketing/Picture10.png' >      <img  src='/assets/img/tool/digital-marketing/Picture11.png' >      <img  src='/assets/img/tool/digital-marketing/Picture12.png' >      <img  src='/assets/img/tool/digital-marketing/Picture13.png' >      <img  src='/assets/img/tool/digital-marketing/Picture14.png' >      <img  src='/assets/img/tool/digital-marketing/Picture15.png' >      <img  src='/assets/img/tool/digital-marketing/Picture16.png' >      <img  src='/assets/img/tool/digital-marketing/Picture17.png' >      <img  src='/assets/img/tool/digital-marketing/Picture18.png' >      <img  src='/assets/img/tool/digital-marketing/Picture19.png' >      <img  src='/assets/img/tool/digital-marketing/Picture20.png' >      <img  src='/assets/img/tool/digital-marketing/Picture21.png' >      <img  src='/assets/img/tool/digital-marketing/Picture22.png' >      <img  src='/assets/img/tool/digital-marketing/Picture23.png' >      <img  src='/assets/img/tool/digital-marketing/Picture24.png' >      <img  src='/assets/img/tool/digital-marketing/Picture25.png' >      <img  src='/assets/img/tool/digital-marketing/Picture26.png' >      <img  src='/assets/img/tool/digital-marketing/Picture27.png' >      <img  src='/assets/img/tool/digital-marketing/Picture28.png' >      <img  src='/assets/img/tool/digital-marketing/Picture29.png' >      <img  src='/assets/img/tool/digital-marketing/Picture30.png' >      <img  src='/assets/img/tool/digital-marketing/Picture32.png' >      <img  src='/assets/img/tool/digital-marketing/Picture33.png' >      <img  src='/assets/img/tool/digital-marketing/Picture34.png' >      <img  src='/assets/img/tool/digital-marketing/Picture35.png' >      <img  src='/assets/img/tool/digital-marketing/Picture37.png' >      <img  src='/assets/img/tool/digital-marketing/Picture38.png' >      <img  src='/assets/img/tool/digital-marketing/Picture36.png' >      <img  src='/assets/img/tool/digital-marketing/Picture39.png' >      <img  src='/assets/img/tool/digital-marketing/Picture40.png' >      <img  src='/assets/img/tool/digital-marketing/Picture41.png' >      <img  src='/assets/img/tool/digital-marketing/Picture42.png' >      <img  src='/assets/img/tool/digital-marketing/Picture43.png' >      <img  src='/assets/img/tool/digital-marketing/Picture44.png' >");
   });
</script>


