<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="4" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="6" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec abtsec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li>
          <b><?php echo $GLOBALS['text_content_b'] ?? ""; ?> - </b>
          <p class="show-more-text">Dot Net is among leading application development technologies in the world from multiple decades widely used to develop web applications developed by Microsoft. Hence, there is a huge demand for full stack ,Net developers in the world meaning a person who is proficient in backend (database), web designing (frontend development) and application programming in Dot Net. This training program covers all 3 aspects of full stack developement and hence the best <?php echo $GLOBALS['text_content'] ?? ""; ?>! Enroll today. T&C Apply.</p>
        </li>
		<li>
          <b>Jobs Roles Targeted - </b>
          <p class="show-more-text">Dot Net Developer, Full Stack Dot Net Developer, Application Developer etc.</p>
        </li>
		
        <li>
		    <b>Note - </b>
          <p class="show-more-text">.Net Core/Angular/React addon courses available.</p>
        </li>
        
      </ul>
    </div>
  </div>
</section>


<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" > Syllabus </h2>
    <p class="text-center aos-init aos-animate dhd" style="font-size:14px;display:none;" data-aos="fade-down">4 / 5.5 months</p>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
                        <div class="row">
                            
                            
                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con">C#</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li><b> Visual Studio Installation</b></li>
                                            <li>
                                                <b> C# Basics</b>
                                                <ul>
                                                    <li> Introduction </li>
                                                    <li> Variable, Keywords &amp; DataTypes </li>
                                                    <li> Expression &amp; Operators </li>
                                                    <li> Methods &amp; Parameters</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Control Statements</b>
                                                <ul>
                                                    <li> if-else </li>
                                                    <li> while &amp; do while </li>
                                                    <li> for loops </li>
                                                    <li> for-each etc</li>
                                                </ul>
                                            </li>
                                            <li><b>Arrays etc.</b>
                                                <ul>
                                                    <li> Structures and Enumeration </li>
                                                    <li> Array </li>
                                                    <li> Type Conversion (Casting) </li>
                                                    <li> Boxing &amp; Unboxing </li>
                                                    <li> String &amp; Date Functions</li>
                                                </ul>
                                            </li>
                                            <li><b>Logic Building & Programming</b>
                                              <ul>
                                                <li> Pattern Programs</li>
                                                <li> Prime Number</li>
                                                <li> Fibonacci Sequence</li>
                                                <li> Factorial</li>
                                                <li> Recursion</li>
                                              </ul>
                                            </li>
                                            <li> <b>Data Structures</b>
                                                <ul>
                                                    <li> Swap 2 Variables</li>
                                                    <li> Linear Search</li>
                                                    <li> Binary Search</li>
                                                    <li> Bubble Sort</li>
                                                </ul>
                                            </li>
        
                                            <li> <b> OOPs </b>
                                                <ul>
                                                    <li> <b> Class &amp; Objects </b></li>
                                                    <li> <b> Constructor and Destructor </b></li>
                                                    <li> <b> Inheritance </b></li>
                                                    <li> <b> (IS-A) Relationship </b></li>
                                                    <li> <b> (HAS-A) Relationship</b></li>
                                                    <li>
                                                        <b>Polymorphism</b>
                                                        <ul>
                                                            <li> Method Overloading</li>
                                                            <li>
                                                                Method Overriding
                                                            </li>
                                                        </ul>
                                                    </li>
                                                    <li>
                                                        <b> Encapsulation</b>
                                                        <ul>
                                                            <li> Access Specifiers </li>
                                                            <li> Properties - SET/GET</li>
                                                        </ul>
                                                    </li>
                                                    <li>
                                                        <b> Abstraction</b>
                                                        <ul>
                                                            <li> Abstract Class </li>
                                                            <li> Interface</li>
                                                        </ul>
                                                    </li>
                                                    <li><b> Nested Classes </b></li>
                                                </ul>
                                            </li>
                                            <li><b> Delegates </b></li>
                                            <li><b> Exception Handling </b></li>
                                            <li><b> Extension Method </b></li>
                                            <li>
                                                <b> System.Collections</b>
                                                <ul>
                                                    <li> Hashtable </li>
                                                    <li> ArrayList </li>
                                                    <li> Stack </li>
                                                    <li> Queue</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> System.Collections.Generics</b>
                                                <ul>
                                                    <li> Stack </li>
                                                    <li> Queue </li>
                                                    <li> HashSet </li>
                                                    <li> SortedSet </li>
                                                    <li> List </li>
                                                    <li> SortedList </li>
                                                    <li> LinkedList </li>
                                                    <li> Dictionary </li>
                                                    <li> SortedDictionary</li>
                                                </ul>
                                            </li>
                                            <li><b> Generics</b> </li>
                                            <li><b> Multi Threading</b> </li>
                                            <li><b> File IO</b> </li>
                                            <li><b> Serialization &amp; DeSerialization</b> </li>
                                            <li><b> Lambda Expressions</b> </li>
                                            <li><b> SQL Server</b>
                                                <ul>
                                                    <li><b> Installing SQL Server</b> </li>
                                                    <li><b> Installing SQL Server Management Studio</b> </li>
                                                    <li>
                                                        <b> CRUD Operations</b>
                                                        <ul>
                                                            <li> Create </li>
                                                            <li> Read (Select) </li>
                                                            <li> Update </li>
                                                            <li> Delete</li>
                                                        </ul>
                                                    </li>
                                                    
                                                </ul>
                                            </li>
                                            <li>
                                                <b> ADO.NET (Database Integration)</b>
                                                <ul>
                                                    <li> Connected &amp; Disconnected Environment </li>
                                                    <li> Connection &amp; Command </li>
                                                    <li> Data Providers </li>
                                                    <li> Dataset </li>
                                                    <li> Datatable </li>
                                                    <li> Datareader </li>
                                                    <li> Dataadapter</li>
                                                </ul>
                                            </li>
                                            <li><b> LINQ</b></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-mysql-common.php"; ?>
                            <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-web-designing.php"; ?>
                            
                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con"> ASP.net</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li><b>Creating Dynamic Responsive Web Applications Using ASP.net</b></li>
                                            <li>
                                                <b> Introduction to ASP.Net</b>
                                                <ul>
                                                    <li> ASP.NET LifeCycle </li>
                                                    <li> Controls and Properties </li>
                                                    <li> HTML &amp; CSS </li>
                                                    <li> Creating Forms </li>
                                                    <li> WebConfig &amp; Global.aspx File</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Asp.Net Standard Controls</b>
                                                <ul>
                                                    <li> Label </li>
                                                    <li> Literal </li>
                                                    <li> List </li>
                                                    <li> Image </li>
                                                    <li> Panel </li>
                                                    <li> Textbox </li>
                                                    <li> RadioButton &amp; RadioButtonList </li>
                                                    <li> CheckBox &amp; CheckBoxList </li>
                                                    <li> Button,LinkButton &amp; ImageButton </li>
                                                    <li> DropDownList &amp; ListBox </li>
                                                    <li> FileUpload </li>
                                                </ul>
                                            </li>
                                            <li> <b> Cascading Dropdown List</b> </li>
                                            <li>
                                                <b>Data Controls</b>
                                                <ul>
                                                    <li> GridView </li>
                                                    <li> FormView </li>
                                                    <li> DetailView </li>
                                                    <li> SqlDataSource </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Validation Controls</b>
                                                <ul>
                                                    <li> RequiredField Validator </li>
                                                    <li> RegularExpression Validator </li>
                                                    <li> Range Validator </li>
                                                    <li> Compare Validator </li>
                                                    <li> Validation Summary </li>
                                                </ul>
                                            </li>
                                            <li><b> Master Pages</b> </li>
                                            <li><b> Form Processing &amp; Content Pages </b> </li>
                                            <li>
                                                <b>Using Web Designing Components</b>
                                                <ul>
                                                    <li> HTML </li>
                                                    <li> CSS </li>
                                                    <li> Javascript </li>
                                                    <li> jQuery </li>
                                                    <li> Bootstrap </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Site Navigation</b>
                                            </li>
                                            <li>
                                                <b>Page Redirects</b>
                                                <ul>
                                                    <li> Response.redirect </li>
                                                    <li> Server.Transfer </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Session &amp; State Management</b>
                                                <ul>
                                                    <li> ViewState </li>
                                                    <li> ControlState </li>
                                                    <li> Hidden Field &amp; QueryString </li>
                                                    <li> Cookies </li>
                                                    <li> Session </li>
                                                    <li> Application State </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Security Implementation</b>
                                                <ul>
                                                    <li>Form Authentication </li>
                                                    <li> Authorization </li>
                                                </ul>
                                            </li>
                                            <li><b> Lambda Expressions </b></li>
                                            <li>
                                                <b> SQL Server Integration</b>
                                                <ul>
                                                    <li> Installing SQL Server </li>
                                                    <li> Installing SQL Server Management Studio </li>
                                                    <li> CRUD Operations o Create o Read (Select) o Update o Delete </li>
                                                </ul>
                                            </li>
                                            <li> <b>LINQ</b></li>
                                            <li> <b> LINQ With SQL</b> </li>
                                            <li>
                                                <b> ADO.NET</b>
                                                <ul>
                                                    <li> Connection &amp; Command </li>
                                                    <li> Data Providers </li>
                                                    <li> Dataset </li>
                                                    <li> Datatable </li>
                                                    <li> Datareader </li>
                                                    <li> Dataadapter </li>
                                                    <li> Working with Stored Procedure </li>
                                                </ul>
                                            </li>
                                            <li> <b> Tracing - Enabling Tracing for Server Logs </b> </li>
                                            <li> <b> Deploy Process on IIS Servers</b> </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            
                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con"> MVC.net & REST (Web) API</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li><b>Understanding MVC Architecture</b> </li>
                                            <li><b>Setup</b> </li>
                                            <li><b>Building First Basic MVC Application</b> </li>
                                            <li>
                                                <b>Model,View and Controller</b>
                                                <ul>
                                                    <li> Creating Models </li>
                                                    <li> Creating Controller </li>
                                                    <li> Bootstrap Overview </li>
                                                    <li> Creating Views </li>
                                                    <li> Razor view </li>
                                                    <li> ViewBag and ViewData </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Input Validation</b>
                                                <ul>
                                                    <li>Server Side Validation</li>
                                                    <li>Client Side Validation</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Binding Model with Views</b>
                                                <ul>
                                                    <li> Working with TempData</li>
                                                </ul>
                                            </li>
                                            <li><b>HTML helpers in MVC</b> </li>
                                            <li><b>Http Verbs - Get, POST, PUT, DELETE</b> </li>
                                            <li>
                                                <b>Routing in MVC</b>
                                                <ul>
                                                    <li> Conventional Routing </li>
                                                    <li> Attribute Routing</li>
                                                </ul>
                                            </li>
                                            <li><b>Creating Partial View</b> </li>
                                            <li><b> Validations in MVC</b> </li>
                                            <li><b>UpdateModel &amp; Tryupdatemodel</b> </li>
                                            <li><b>Layout in MVC</b> </li>
                                            <li>
                                                <b>State Management</b>
                                                <ul>
                                                    <li> Hidden Field </li>
                                                    <li> Cookies </li>
                                                    <li> QueryString </li>
                                                    <li> Session </li>
                                                    <li> Application State</li>
                                                </ul>
                                            </li>
                                            <li><b>Filters in MVC</b> </li>
                                            <li><b>Authentication and Authorization</b> </li>
                                            <li>
                                                <b>Entity Framework</b>
                                                <ul>
                                                    <li> DBset and Dbcontext </li>
                                                    <li> Creating Persistence Layer </li>
                                                    <li> Data Annotation </li>
                                                    <li> Crud Operations </li>
                                                    <li>
                                                        Types of Approaches in Entity Framework
                                                        <ul>
                                                            <li> DataBase First Approach</li>
                                                            <li>Code First Apprach </li>
                                                            <li>Model First Approach </li>

                                                        </ul>
                                                    </li>
                                                    <li><b>MVC Integration with Entity Framework</b> </li>
                                                    <li><b>AJAX &amp; JSON integration with MVC</b> </li>
                                                    <li>
                                                        <b>Web API</b>
                                                        <ul>
                                                            <li> Basics </li>
                                                            <li> Creating Web API </li>
                                                            <li> Consuming Web API </li>
                                                        </ul>
                                                    </li>
                                                    <li><b>Live Project</b> </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            
                            <!--.Net Core-->
                            <?php /* require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-sqlserver-addon.php"; */ ?>
                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con">.Net Core (addon)</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li><b style="color:blue;">Note</b> - For those who want to learn both .Net framework and .Net Core framework or want to upgrade from .Net framework to .Net core framework.</li>
                                            <li><b>Introduction to .Net Core</b> </li>
                                            <li><b>Setup</b> </li>
                                            <li><b>Building First .Net Core Application</b> </li>
                                            <li><b>Understanding Main Method in ASP.NET Core</b> </li>
                                            <li><b>ASP.NET Core Startup Class </b> </li>
                                            <li><b>ASP.NET Core Middleware  </b> </li>
                                            <li><b>ASP.NET Core Request Processing Pipeline </b> </li>
                                            <li><b>wwwroot folder in ASP.NET Core </b> </li>
                                            <li><b>Built-In Middleware in ASP.NET Cor</b> </li>
                                            <li><b>Configuring Default Page in ASP.NET Core </b> </li>
                                            <li><b>Configuring Custom Default Page in ASP.NET Core  </b> </li>
                                            <li><b>Developer Exception Page Middleware in ASP.NET Core </b> </li>
                                            <li><b>Exception Handling in ASP.NET Core </b> </li>
                                            <li><b>Using Static files in ASP.NET Core </b> </li>
                                            <li><b>Using Bootstrap in ASP.NET Core </b> </li>

                                            <li>
                                                <b>Model,Controller and View</b>
                                                <ul>
                                                    <li> Creating Models </li>
                                                    <li> Creating Controller </li>
                                                    <li> Creating Views </li>
                                                    <li> Razor view </li>
                                                    <li>Tag Helpers</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Binding Model with Views</b>
                                                <ul>
                                                    <li> Working with ViewBag,ViewData and TempData</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Input Validation</b>
                                                <ul>
                                                    <li>Server Side Validation</li>
                                                    <li>Client Side Validation</li>
                                                </ul>
                                            </li>
                                            <li><b>Built-In Tag Helpers</b> </li>
                                            <li><b>Http Verbs - Get, POST, PUT, DELETE</b> </li>
                                            <li>
                                                <b>URL Routing</b>
                                                <ul>
                                                    <li> Endpoint Routing </li>
                                                    <li> Attribute Routing</li>
                                                </ul>
                                            </li>
                                            <li><b>Creating Partial View</b> </li>
                                            <li><b>Import View</b> </li>
                                            <li><b>Layout View</b> </li>
                                            <li>
                                                <b>State Management</b>
                                                <ul>
                                                    <li> Hidden Field </li>
                                                    <li> Cookies </li>
                                                    <li> QueryString </li>
                                                    <li> Session </li>
                                                    <li> Temp Data</li>
                                                </ul>
                                            </li>
                                            <li><b>Basic Form Based Authentication and Authorization</b> </li>
                                            <li>
                                                <b>Dependency Injection</b>
                                                <ul>
                                                    <li> UnderStanding DI </li>
                                                    <li>Implementing</li>
                                                </ul>
                                            </li>
                                            <li><b>Using ADO.Net to communicate with DataBase</b> </li>
                                            <li><b>Creating CRUD Application</b> </li>
                                            <li><b>Live Project</b> </li>
                                        </ul>
                                        <!--</li>
                                        </ul>-->
                                    </div>
                                </div>
                            </div>
                            
                            <?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-react-common.php"; ?>
                            <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-angular-common.php"; */?>
                            
                            <div class="col-12 dhd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Duration</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
                    <li>         <b>Weekdays</b> - <br>>> 6.5 months@1.5hrs/day<br>>> 4.5 months@2.5hrs/day<br>
									<b>Weekends</b> - <br>>> 6.5 months@2 to 2.5 hrs/day<br>>> 4.5 months@3hrs/day<br><br></li>
                                    
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b><br><br></li>
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees Details">Get Fees</a></b></li>
				  </ul>
                </div>
              </div>
         </div>
                            
                        </div>
                        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" >
        <div class="container d-block d-lg-none mt-5">
          
        </div>
      </div>
      
    </div>
  </div>
</section>


<!-- Tools Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/dot-net/tools.php"; ?>



<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
 
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer_job_guarantee.php'; ?>

<script>
   $(document).ready(function(){
       $(".pyramid-img").attr("src", "/assets/img/syllabus/jg/dot-net-job-guarantee-course.png");
       $("#toollearn").append(" <img loading='lazy' src='/assets/img/tool/pg-dot-net-development/Picture1.png' >      <img loading='lazy' src='/assets/img/tool/pg-dot-net-development/Picture2.png' >      <img loading='lazy' src='/assets/img/tool/pg-dot-net-development/Picture3.png' >      <img loading='lazy' src='/assets/img/tool/pg-dot-net-development/Picture4.png' >      <img loading='lazy' src='/assets/img/tool/pg-dot-net-development/Picture5.png' >      <img loading='lazy' src='/assets/img/tool/pg-dot-net-development/Picture6.png' >      <img loading='lazy' src='/assets/img/tool/pg-dot-net-development/Picture7.png' >      <img loading='lazy' src='/assets/img/tool/pg-dot-net-development/Picture8.png' >      <img loading='lazy' src='/assets/img/tool/pg-dot-net-development/Picture9.png' >");
    
   });
</script>


