<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec abtsec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
		<li>
          <b><?php echo $GLOBALS['text_content_b'] ?? ""; ?> - </b>
          <p class="show-more-text">Python is among leading application development and A.I. technologies in the world used in developing Web and A.I. applications. Hence, there is a huge demand for full stack Python developers in the world meaning a person who is proficient in backend (database), web designing (frontend development) and application programming in Python. This training program covers all 3 aspects of full stack developement and hence the best <?php echo $GLOBALS['text_content'] ?? ""; ?>! Enroll today. T&C Apply.</p>
        </li>
		<li>
          <b>Jobs Roles Targeted - </b>
          <p class="show-more-text">Python Developer, Web Developer, Python Full Stack Developer etc.</p>
        </li>
		<li>
		    <b>Note - </b>
          <p class="show-more-text">react/angular/etc. addon courses available.</p>
        </li>
        
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" > Syllabus </h2>
    <p class="text-center aos-init aos-animate dhd" style="font-size:14px;display:none;" data-aos="fade-down">5.5 months</p>
  
    <div class="row">
      <div class="col-12 col-md-6 mx-auto my-2 crs_dd_div">
        <div class="row">
             <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-python.php" ?>
		  <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-mysql-common.php"; ?>
                            <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-web-designing.php"; ?>
         
          <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-django.php" ?>
	
	
		  <?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-react.php"; */?>
		  <div class="col-12 dhd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Duration</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
                    <li>         <b>Weekdays</b> - <br>>> 6 months@1.5hrs/day<br>>> 4 months@2.5hrs/day<br>
									<b>Weekends</b> - <br>>> 6 months@2 to 2.5 hrs/day<br>>> 4 months@3hrs/day<br><br></li>
                                    
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b><br><br></li>
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees Details">Get Fees</a></b></li>
				  </ul>
                </div>
              </div>
         </div>
		
        </div>
		<div class="text-center">
		  <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
		</div>
      </div>
	  
	  <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" >
        
      </div>
	  
	
    </div>
    
  </div>
</section>

<?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/tools.php"; ?>

<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
 
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer_job_guarantee.php'; ?>

<script>
    $(".pyramid-img").attr("src", "/assets/img/syllabus/jg/python-job-guarantee-course.png");
    $("#toollearn").append("<img  src='/assets/img/tool/python/Picture1.png' >      <img  src='/assets/img/tool/python/Picture7.png' >      <img  src='/assets/img/tool/python/Picture2.png' >      <img  src='/assets/img/tool/python/Picture3.png' >      <img  src='/assets/img/tool/python/Picture4.png' >      <img  src='/assets/img/tool/python/Picture5.png' >      <img  src='/assets/img/tool/python/Picture8.png' >      <img  src='/assets/img/tool/python/Picture9.png' >      <img  src='/assets/img/tool/python/Picture10.png' >	  <img  src='/assets/img/tool/python/Picture6.png' > ");
    
</script>

