<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<input type="hidden" id="get_course_cat_id" data-course-cat-id="13" data-course-type="P">

<!-- Set course id 
<input type="hidden" id="get_course_cat_id" data-course-id="16" data-course-type="S">
-->

<!-- Self learning set course id 
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">
-->

<!-- Course Information Section -->
<section class="about_crs_sec abtsec">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down " > <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        
        <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
		<li>
          <b><?php echo $GLOBALS['text_content_b'] ?? ""; ?> - </b>
          <p class="show-more-text">Software Testing is a process used to remove defects or bugs from software applications like websites, desktop application, mobile apps etc. to make them bug free for good user experience. Hence, there are 2 ways of testing processes - manual and automated. Hence, we have designed this training program to learn both manual and automation testing in deep with latest tools and technologies under our experts with projects and full placement support. Overall, best <?php echo $GLOBALS['text_content'] ?? ""; ?>! Enroll today. T&C Apply.</p>
        </li>
        
		<li>
          <b>Jobs Roles Targeted - </b>
          <p class="show-more-text">Software Test Engineer, Test Analyst, Manual Tester, Automation Tester, etc.</p>
        </li>
		<li style="display:none;">
          <b>Note - </b>
          <p class="show-more-text">now a days database testing and automation testing are being asked in deep either at fresher or experiencd level. Hence, we have added MySQL in deep for database testing and Core Java in deep for automation testing.</p>
        </li>
		
      </ul>
    </div>
  </div>
</section>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" > Syllabus </h2>
    <p class="text-center aos-init aos-animate" style="font-size:14px;display:none;" data-aos="fade-down">4.5 to 5 / 6 months</p>
    <div class="row" style="margin-top:50px;">
      <div class="col-12 col-md-6 mx-auto my-2 crs_dd_div">
        <div class="row">
        <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/software-testing/syllabus-manual.php"; ?>
        <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/software-testing/syllabus-corejava.php"; ?>      
        
        <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/software-testing/syllabus-automation.php"; ?>      
        <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/software-testing/syllabus-jira.php"; ?>
        <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/software-testing/syllabus-api.php"; ?>  
        <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-mysql-common.php"; ?>
        <div class="col-12 dhd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Duration</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
                    <li>         <b>Weekdays</b> - <br>>> 6 to 6.5 months@1.5hrs/day<br>>> 4 months@2.5hrs/day<br>
									<b>Weekends</b> - <br>>> 6 to 6.5 months@2 to 2.5 hrs/day<br>>> 4 months@3hrs/day<br><br></li>
                                    
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b><br><br></li>
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees Details">Get Fees</a></b></li>
				  </ul>
                </div>
              </div>
         </div>
		
            
            
        </div>
		
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
	
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        
        <img loading="lazy" class="pyramid-img" >
        <div class="container d-block d-lg-none mt-5">
          
          
        </div>
      </div>
    </div>
  </div>
</section>



<!-- Tools Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/software-testing/tools.php"; ?>

<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
 
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer_job_guarantee.php'; ?>



<script>
   $(document).ready(function(){    
       $(".pyramid-img").attr("src", "/assets/img/syllabus/jg/software-testing-job-guarantee-course.png");
    $("#toollearn").append("<img   src='/assets/img/tool/pg-software-testing/Picture1.png' >      <img   src='/assets/img/tool/pg-software-testing/Picture3.png' >          <img   src='/assets/img/tool/pg-software-testing/Picture5.png' >      <img   src='/assets/img/tool/pg-software-testing/Picture6.png' >      <img   src='/assets/img/tool/pg-software-testing/Picture7.png' >      <img   src='/assets/img/tool/pg-software-testing/Picture8.png' >      <img   src='/assets/img/tool/pg-software-testing/Picture9.png' >      <img   src='/assets/img/tool/pg-software-testing/Picture10.png' >      <img   src='/assets/img/tool/pg-software-testing/Picture11.png' >    <img   src='/assets/img/tool/pg-software-testing/Picture2.png' >  <img   src='/assets/img/tool/pg-software-testing/apache-poi.png' >  <img   src='/assets/img/tool/pg-software-testing/Picture4.png' >    <img   src='/assets/img/tool/pg-java-development/Picture10.png' >      <img   src='/assets/img/tool/pg-software-testing/postman.png' >     ");
   });    
</script>

